Subject: Re: New I-D: standard RateLimit headers and their relations with Retry-After

From: Roberto Polli <[email-masked]>
Date: Wed, 23 Oct 2019 09:16:00 +0200

Hi @all,

I wanted to welcome Alex Martinez from Red Hat,
which joined the editors of the RateLimit I-D.

-   https://tinyurl.com/draft-ratelimit-html

We made a lot of progress and
we think the document could be considered for adoption.
Before the calling we'd like your opinion though.

The main open point is related to the scope of
those headers, which is related to the Retry-After
issue raised by  @Martin Thomson

- https://github.com/httpwg/http-core/issues/99

Thanks for your time and
Have a nice day,
R.

Il giorno gio 8 ago 2019 alle ore 04:17 Mark Nottingham
<[email-masked]> ha scritto:
> It's good to see you working on these;
> I've been meaning to start something like this for a while.